#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.1.0
visibility:           public
id:                   aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa
key:                  aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  42bc915ce2bc97bb9a157269c887ad4b
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.ByteString
    Data.Aeson.Internal.Functions Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Parser.Time
    Data.Aeson.Parser.Unescape Data.Aeson.Types.Class
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.Internal Data.Aeson.Types.ToJSON
    Data.Attoparsec.Time Data.Attoparsec.Time.Internal
    Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-2.1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-2.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa
depends:
    OneTuple-0.3.1-4hxm4kYPeh4Ik4CSG9e5TK
    QuickCheck-2.14.2-JTbsW3unr4f1lZKwXKui6J
    attoparsec-0.14.4-1cvWowE4NeVTtjhbiJiE3 base-4.15.1.0
    base-compat-batteries-0.12.2-GcFOjXZyS0s8k5bA4CV6JU
    bytestring-0.10.12.1 containers-0.6.4.1
    data-fix-0.3.2-HCWo3hUie67KmHiB71IPGJ deepseq-1.4.5.0
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    generically-0.1-AnIV74Wnl9yBItwRFy9j4s ghc-prim-0.7.0
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    primitive-0.7.4.0-A5hJyO7gfJjKCazGezxOm3
    scientific-0.3.7.0-4jDy2Qi3SPf6ae03s0nfwm
    semialign-1.2.0.1-IAICZaejPauG131FNSIFT
    strict-0.4.0.1-IVuSc01l1HmC7tsnWzUpAV
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    text-1.2.5.0 text-short-0.1.5-1Oj3BbSw9pA4Mi9rl6R0v1
    th-abstraction-0.4.5.0-CPrpKcr2W2S31K8QsJKgDp
    these-1.1.1.1-2Z0HixoZHv7AL6wycfnPfU time-1.9.3
    time-compat-1.9.6.1-3PT1FxrsiOXKZwPB4f98tB
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08
    uuid-types-1.0.5-7jBWI71QAo3KxiSmR8QvKA
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL
    witherable-0.4.2-IGwmxk96xqIHrrBH3PYl2p

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

